Bug 107484 - Setup to check with multiple NTP servers
Setup to check with multiple NTP servers
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-10-19 02:47 EDT by Jerry Cloe
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-20 10:41:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jerry Cloe 2003-10-19 02:47:06 EDT
Description of problem:
Since the NTP protocol (and ntp server released with RH9) support being able 
to check against multiple NTP servers, it would be nice if redhat-config-date 
supported this also.  It would additionally be nice to be able to add servers 
to this list.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Drop down list of available NTP servers, only two are listed and you can only 
select one

Actual Results:  could only select ONE from a list of just a few NTP servers

Expected Results:  Should be able to select multiple servers, and add to the 
list if desired.

Additional info:

These enhancements would be especially nice in situations where direct (http 
only proxy, etc., or none at all) internet access is not available.
Comment 1 Brent Fox 2003-10-20 10:41:56 EDT
Selecting more than one time server is just confusing to the user.  Both MacOS X
and Windows XP allow for only one time server.  If you really need more than one
server, just add them to /etc/ntp.conf

Note You need to log in before you can comment on or make changes to this bug.